Debian Bug report logs - #304676
Can not set partition type to "don not use" from RAID

Package: partman-md; Maintainer for partman-md is Debian Install System Team <debian-boot@lists.debian.org>; Source for partman-md is src:partman-md.

Reported by: David Balazic <robinud@volja.net>

Date: Thu, 14 Apr 2005 16:48:10 UTC

Severity: minor

Done: Miguel Figueiredo <elmig@debianpt.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#304676; Package debian-installer. Full text and rfc822 format available.

Acknowledgement sent to David Balazic <robinud@volja.net>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Balazic <robinud@volja.net>
To: submit@bugs.debian.org
Subject: Can not set partition type to "don not use" from RAID
Date: Thu, 14 Apr 2005 18:11:42 +0200
Package: debian-installer
Severity: minor
Version : 1.07

--
from DVD : Debian GNU/Linux testing "Sarge" - Official Snapshot i386 Binary-1 (20050318)

Set the type (Use as:) of a partition to "physical volume for RAID".
Now set it do "do not use". It is still showing "ph. vol. for RAID",

Workaround : set use to something else (ext2 for example) and only then
to "not use" , then it works.


----------------------------------------------------------------
VOLJADSL. Vec kot samo hitrost.
http://adsl.volja.net




Bug reassigned from package `debian-installer' to `partman'. Request was from Frans Pop <aragorn@tiscali.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `partman' to `partman-md'. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: d-i Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Paul Fleischer <proguy@proguy.dk>:
Bug#304676; Package partman-md. Full text and rfc822 format available.

Acknowledgement sent to David Härdeman <david@2gen.com>:
Extra info received and forwarded to list. Copy sent to Paul Fleischer <proguy@proguy.dk>. Full text and rfc822 format available.

Message #16 received at 304676@bugs.debian.org (full text, mbox):

From: David Härdeman <david@2gen.com>
To: 304676@bugs.debian.org
Subject: Unreproducible
Date: Mon, 26 Jun 2006 20:58:40 +0200
I'm not able to reproduce this bug using vmware on i386, it seems likely 
that it has been fixed...



Message sent on to David Balazic <robinud@volja.net>:
Bug#304676. Full text and rfc822 format available.

Message #19 received at 304676-submitter@bugs.debian.org (full text, mbox):

From: David Härdeman <david@2gen.com>
To: 304676-submitter@bugs.debian.org
Subject: [Fwd: Unreproducible]
Date: Tue, 27 Jun 2006 09:28:15 +0200 (CEST)
Sorry, I should have sent a copy of this mail directly to you as well...

---------------------------- Original Message ----------------------------
Subject: Unreproducible
From:    David Härdeman <david@2gen.com>
Date:    Mon, June 26, 2006 20:58
To:      304676@bugs.debian.org
--------------------------------------------------------------------------

I'm not able to reproduce this bug using vmware on i386, it seems likely 
that it has been fixed...






Tags removed: d-i Request was from Frans Pop <aragorn@tiscali.nl> to control@bugs.debian.org. (Wed, 11 Apr 2007 17:48:19 GMT) Full text and rfc822 format available.

Reply sent to Miguel Figueiredo <elmig@debianpt.org>:
You have taken responsibility. (Sat, 29 Jan 2011 15:54:10 GMT) Full text and rfc822 format available.

Notification sent to David Balazic <robinud@volja.net>:
Bug acknowledged by developer. (Sat, 29 Jan 2011 15:54:10 GMT) Full text and rfc822 format available.

Message #26 received at 304676-done@bugs.debian.org (full text, mbox):

From: Miguel Figueiredo <elmig@debianpt.org>
To: 304676-done@bugs.debian.org
Date: Sat, 29 Jan 2011 15:51:22 +0000
Closing as this behaviour was fixed.

-- 
Melhores cumprimentos/Best regards,

Miguel Figueiredo
http://www.DebianPT.org




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 27 Feb 2011 07:35:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:19:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.